## bubblemon 2.0.15

=== debian/changelog ===
bubblemon (2.0.15-1) unstable; urgency=low

  * New upstream release. (Closes: #470299, #581323)
  * New maintainer. (Closes: #581368)

 -- Adam Sjøgren <asjo@koldfront.dk>  Mon, 14 Jun 2010 09:32:51 +0200

bubblemon (2.0.9-2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gnome.h dependency (Closes: #536909).

 -- Lars Eric Scheidler <afds@pool.math.tu-berlin.de>  Wed, 29 Jul 2009 19:34:02 +0200

bubblemon (2.0.9-1) unstable; urgency=low

  * New upstream release. (Closes: #158667)
  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header and removed old pseudo header.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue, 15 Jan 2008 19:18:40 -0200

bubblemon (2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 21 Sep 2007 16:01:51 -0300

bubblemon (2.0.5-4) unstable; urgency=low

  * New Mantainer. (Closes: #420367)
  * DH_COMPAT 5.
  * Added Homepage in control file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 09 Aug 2007 15:19:31 -0300

bubblemon (2.0.5-3) unstable; urgency=low

  * The "Off to the orphanage with the lot of you!" release.
  
  * debian/watch: Fix the watch file location.
  * debian/control:
    - Set the Maintainer to the QA group, orphaning the package.
    - Update Standards-Version to 3.7.2.2.
    - Add XS-Vcs headers to point to the new git repo.

 -- Eric Dorland <eric@debian.org>  Sun, 05 Aug 2007 14:05:25 -0400

bubblemon (2.0.5-2) unstable; urgency=low

  * debian/watch: Add watch file.
  * debian/control: 
    - Standards-Version to 3.7.2.1.
    - Build Depend on newer libgtop2-dev to force rebuild against it.

 -- Eric Dorland <eric@debian.org>  Wed, 12 Jul 2006 01:45:47 -0400

bubblemon (2.0.5-1) unstable; urgency=low

  * New upstream release. (Closes: #329015)

 -- Eric Dorland <eric@debian.org>  Wed,  9 Nov 2005 22:15:09 -0500

bubblemon (2.0.4-3) unstable; urgency=medium

  * debian/control: 
    - Bump Standards-Version to 3.6.2.1.
    - Build-Depend on newer libgtop to help out GNOME 
      transition. (Closes: #327787)

 -- Eric Dorland <eric@debian.org>  Mon, 13 Jun 2005 01:05:39 -0400

bubblemon (2.0.4-2) unstable; urgency=low

  * debian/control: Standards-Version to 3.6.1.1.
  * Mostly useless release to force rebuild against new libgtop2. (Closes:
    #313296)

 -- Eric Dorland <eric@debian.org>  Mon, 13 Jun 2005 00:50:48 -0400

bubblemon (2.0.4-1) unstable; urgency=low

  * New upstream release. (Closes: #298798)

 -- Eric Dorland <eric@debian.org>  Thu, 10 Mar 2005 01:12:22 -0500

bubblemon (2.0.2-1) unstable; urgency=high

  * New upstream release. (Closes: #164753)
  * This release has a better fix for #164753 and the last fix had a
    memory leak so urgency is high.
  * debian/control: Add intltool to build-depends since this version needs
    it.

 -- Eric Dorland <eric@debian.org>  Mon,  6 Sep 2004 09:02:48 -0400

bubblemon (2.0.1-8) unstable; urgency=low

  * src/netload.c: Patch from Thomas Morin to fix crashing when removing a
    network interface. (Closes: #164753)

 -- Eric Dorland <eric@debian.org>  Thu, 12 Aug 2004 22:21:51 -0400

bubblemon (2.0.1-7) unstable; urgency=low

  * debian/control: up libgtop2-dev build-dep to 2.6.0-4 to work around
    broken shlibs file. (Closes: #251532)

 -- Eric Dorland <eric@debian.org>  Sat, 29 May 2004 19:52:52 -0400

bubblemon (2.0.1-6) unstable; urgency=low

  * debian/control:
    - Debhelper (>> 4.1.0) for cdbs. 
    - Build-depend on libgtop2-dev >> 2.6.0-3, for new libgtop2 
      with new soname and rebuild.

 -- Eric Dorland <eric@debian.org>  Wed, 26 May 2004 22:52:45 -0400

bubblemon (2.0.1-5) unstable; urgency=low

  * src/gnome1-meter.c: Apply patch to orevent segfaults on 2.6
    kernels. Thanks Johan Walles and Carrey Evans. (Closes: #220255)
  * debian/rules: Switch to cdbs rather than Colin's Build system.
  * debian/control: Build-Depend on cdbs. 
  * debian/docs: Remove.
  * debian/bubblemon.docs: Same as old docs file.

 -- Eric Dorland <eric@debian.org>  Sun, 11 Jan 2004 14:13:05 -0500

bubblemon (2.0.1-4) unstable; urgency=low

  * Rebuild with new orbit.
  * Update Standards-Version to 3.6.1.

 -- Eric Dorland <eric@debian.org>  Sat, 15 Nov 2003 20:48:07 -0500

bubblemon (2.0.1-3) unstable; urgency=low

  * debian/control: Change section to gnome.
  * Unreleased version.

 -- Eric Dorland <eric@debian.org>  Mon, 31 Mar 2003 15:40:44 -0500

bubblemon (2.0.1-2) unstable; urgency=low

  * debian/control: Build-Depend on libgtk2.0-dev (>> 2.2.1). (Closes:
    #179746)
  * debian/copyright: Fix path to license.

 -- Eric Dorland <eric@debian.org>  Thu, 20 Feb 2003 00:01:22 -0500

bubblemon (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Use Colin's Build System.
  * Standards-Version to 3.5.8.
  * debian/copyright: Fix copyright to point at common licenses.

 -- Eric Dorland <eric@debian.org>  Sat, 14 Dec 2002 04:17:30 -0500

bubblemon (2.0.0-1) unstable; urgency=low

  * New upstream release. (Closes: #167168)
  * debian/control: 
    + Update build-deps for gnome2.
    + Standards-Version to 3.5.7.1.
    + Capitalize GNOME.

 -- Eric Dorland <eric@debian.org>  Sat, 16 Nov 2002 19:37:17 -0500

bubblemon (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Fix colors on big-endian systems. (Closes: #163384)

 -- Eric Dorland <eric@debian.org>  Sat, 12 Oct 2002 16:41:11 -0400

bubblemon (1.2.7-1) unstable; urgency=low

  * New maintainer. (Closes: #157392)
  * New upstream release.
  * debian/dirs: Useless, so removed.
  * debian/conffiles: Removed because of upgrade to debhelper 4.
  * debian/control:  
    + Upgraded Standard-Version to 3.5.7.
    + Build-dep on debhelper (>> 4.0.0).
  * debian/compat: Added with version 4.
  * debian/rules:
    + Removed DH_COMPAT line.
    + Removed -- -isp flags to dh_gencontrol.
    + Commented out debian/check_version check.
    + Changed occurences of `pwd` with $(CURDIR).

