=== debian/control ===
Source: bubblemon
Section: gnome
Priority: optional
Maintainer: Adam Sjøgren <asjo@koldfront.dk>
Build-Depends: cdbs, debhelper (>= 5.0.0), libgnome2-dev, libgtop2-dev (>= 2.14.0), libpanel-applet2-dev, liborbit2-dev, libgtk2.0-dev (>> 2.2.1), libgnomeui-dev (>= 2.0.0), intltool
Standards-Version: 3.8.4
XS-Vcs-Git: git://git.debian.org/git/collab-main/bubblemon.git
XS-Vcs-Browser: http://git.debian.org/?p=collab-maint/bubblemon.git
Homepage: http://www.nongnu.org/bubblemon/

Package: bubblemon
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Bubbling Load Monitoring GNOME Applet
 A GNOME panel applet that displays the CPU and memory load as a bubbling
 liquid.
 .
 Network activity is shown as sea weeds.
