=== debian/watch ===
version=3

http://download.savannah.gnu.org/releases/bubblemon/bubblemon-(.*)\.tar\.gz
